{
  "style_id": "artnoveaumj7illustrious_1738799",
  "style_name": "Art Noveau",
  "style": {
    "artist_name": "",
    "artistic_style": "art nouveau"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/ArtNoveauMJ7Illustrious_1738799.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "ArtNoveauMJ7Illustrious_1738799",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
